export function GetIPv4Int(ipAddress: string | undefined | null): number {
    if (!ipAddress) return 0;
    const [a, b, c, d] = ipAddress.split('.').map(Number);
    return ((a << 24) | (b << 16) | (c << 8) | d) >>> 0;
}
